@charset "utf-8";

/*
 catTiTop
----------------------------------------------------------------------------------------------------*/
#cITop .catTiTop{
  height:30px;
  background-position:center bottom;
  background-repeat:no-repeat;
  background-image:url(/images/index_cp01_sp.png);
}

/*
 topPrsRand
----------------------------------------------------------------------------------------------------*/
#cITop .topPrsRand{
  margin:35px 0 0;
}
#cITop .topPrsRand ul{
}
#cITop .topPrsRand li{
  padding:0 0 25px;
}
#cITop .topPrsRand .topPrsRImg{
  float:right;
}
#cITop .topPrsRand .topPrsRImg .borderListPPhoto{
  display:inline-block;
  border:1px solid #cecece;
}
#cITop .topPrsRand .topPrsRImg img{
  vertical-align:top;
  padding:3px;
  display:inline-block;
  background:#fff;
}
#cITop .topPrsRand .topPrsRTxt{
  float:left;
  width:170px;
}
#cITop .topPrsRand .topPrsRTMain{
  margin:5px 0 0;
}
@media screen and (min-width: 321px) and (max-width: 480px) {
#cITop .topPrsRand .topPrsRTxt{width:330px;}
}
@media screen and (min-width: 481px) and (max-width: 533px) {
#cITop .topPrsRand .topPrsRTxt{width:383px;}
}
@media screen and (min-width: 534px) and (max-width: 569px) {
#cITop .topPrsRand .topPrsRTxt{width:404px;}
}


/*iconLinkTop
--------------------------------------------------------------------------------*/
#cITop .iconLinkTop{
  padding:0 6px 0 0;
  vertical-align:-1px;
}
/*iconLinkNormalTop
--------------------------------------------------------------------------------*/
#cITop .iconLinkNormalTop a{
  display:inline-block;
  padding:0 0 3px 13px;
  background:url(/common/img/icon_arr_normal_pc.gif) no-repeat 0 2px;
}


/*
 topPrs
----------------------------------------------------------------------------------------------------*/
#cITop .topPrs{
}
#cITop .topPrs .topPrsTi h2{
  width:113px;
  height:17px;
  background:url(/images/index_h201_sp.png) no-repeat 0 0;
}
#cITop .topPrs .topPrsTi .h2CLink{
  float:right;
  font-size:95%;
}
#cITop .topPrs .topPrsData{
  margin:20px 0 0;
}
#cITop .topPrs .topPrsData li{
  padding:0 0 20px;
}
#cITop .topPrs .topPrsDDat{
  float:left;
  width:75px;
}
#cITop .topPrs .topPrsDCat{
  float:left;
  width:64px;
  height:15px;
  background-position:0 0;
  background-repeat:no-repeat;
}
#cITop .topPrs .topPrsDTxt{
  clear:both;
  padding:5px 0 0;
}
#cITop .topPrs .topPrsDCIr{background:url(/images/index_flg_ir_pc.gif);}
#cITop .topPrs .topPrsDCPr{background:url(/images/index_flg_pr_pc.gif);}
#cITop .topPrs .topPrsDCEt{background:url(/images/index_flg_et_pc.gif);}


/*
 topFeed
----------------------------------------------------------------------------------------------------*/
#cITop .topFeed{
  margin:20px 0 0;
}
#cITop .topFeed .topFeedTi h2{
  width:96px;
  height:17px;
  background:url(/images/index_h202_sp.png) no-repeat 0 0;
}
* html .topFeed .topFeedTi h2{background-image:url(/images/index_h202_pc.gif);}
#cITop .topFeed .topFeedTi .h2CLink{
  float:right;
  font-size:95%;
}
#cITop .topFeed .topFeedData{
  margin:30px 0 0;
}
#cITop .topFeed .topFeedData li{
  padding:0 0 20px;
}
#cITop .topFeed .topFeedDImg{
  float:left;
  margin-right:10px;
  width:40px;
}
#cITop .topFeed .topFeedDImg a img{
  display:-moz-inline-box;
  display:inline-block;
  padding:1px;
  background:#ced8df;
}
#cITop .topFeed .topFeedDTxt{
  overflow:hidden;
  font-size:95%;
}
/**
@media screen and (min-width: 321px) and (max-width: 480px) {
#cITop .topFeed .topFeedDTxt{width:405px;}
}
@media screen and (min-width: 481px) and (max-width: 533px) {
#cITop .topFeed .topFeedDTxt{width:458px;}
}
@media screen and (min-width: 534px) and (max-width: 569px) {
#cITop .topFeed .topFeedDTxt{width:479px;}
}
/**/


